<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="91278">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="B" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION B <emdash/> 
 TECNICAS INDUSTRIALES DIVERSAS</text>
				</titlePart>
				<titlePart>
					<text> 
TRANSPORTES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="B07" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
SEPARACION LIQUIDO/LIQUIDO, LIQUIDO/GAS O GAS/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/LIQUIDO O SOLIDO/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B01D"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/SOLIDO</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B07B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="B32" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="B21" trans_user="or" trans_status="s" trans_update="2008-11-06@10:50:43" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
CONFORMACION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="B26" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
HERRAMIENTAS MANUALES DE CORTE</text>
					</titlePart>
					<titlePart>
						<text> 
CORTE</text>
					</titlePart>
					<titlePart>
						<text> 
SEPARACION</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="B26B" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
HERRAMIENTAS MANUALES DE CORTE, NO PREVISTAS EN OTRO LUGAR</text>
							<entryReference> 
para la recolección <sref ref="A01D"></sref>
							</entryReference>
							<entryReference> 
para la horticultura o la silvicultura <sref ref="A01G"></sref>
							</entryReference>
							<entryReference> 
para la carnicería o el tratamiento de la carne <sref ref="A22"></sref>
							</entryReference>
							<entryReference> 
para la fabricación o reparación de calzado <sref ref="A43D"></sref>
							</entryReference>
							<entryReference> 
pinzas de uñas o cortauñas <sref ref="A45D0029020000"></sref>
							</entryReference>
							<entryReference> 
utensilios de cocina <sref ref="A47J"></sref>
							</entryReference>
							<entryReference> 
para la cirugía <sref ref="A61B0017000000"></sref>
							</entryReference>
							<entryReference> 
para el trabajo del metal <sref ref="B23D"></sref>
							</entryReference>
							<entryReference> 
corte mediante chorros de fluidos abrasivos <sref ref="B24C0005020000"></sref>
							</entryReference>
							<entryReference> 
herramientas en forma de pinzas <sref ref="B25B0007220000"></sref>
							</entryReference>
							<entryReference> 
tenazas <sref ref="B25C0011020000"></sref>
							</entryReference>
							<entryReference> 
mangos para utensilios manuales, en general <sref ref="B25G"></sref>
							</entryReference>
							<entryReference> 
herramientas de corte del tipo de guillotina <sref ref="B26D"></sref>
							</entryReference>
							<entryReference> 
raspadores <sref ref="B43L0019000000"></sref>
							</entryReference>
							<entryReference> 
para materiales textiles <sref ref="D06H"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B26B" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
CUCHILLOS</text>
								<indexEntry>
									<text> 
Características estructurales</text>
									<references>
										<mref endRef="B26B0007000000" endRefLevel="c" endRefType="/" ref="B26B0001000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Hojas de cuchillos</text>
									<references>
										<sref ref="B26B0009000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Combinaciones con otros artículos</text>
									<references>
										<sref ref="B26B0011000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
CIZALLAS O TIJERAS Y PINZAS CORTANTES</text>
								<references>
									<sref ref="B26B0013000000"></sref> 
, <sref ref="B26B0015000000"></sref> 
, <sref ref="B26B0017000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
CORTADORAS DE CABELLO Y NAVAJAS DE AFEITAR</text>
								<references>
									<sref ref="B26B0019000000"></sref> 
, <sref ref="B26B0021000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
HACHAS</text>
								<references>
									<sref ref="B26B0023000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTRAS HERRAMIENTAS CORTANTES</text>
								<references>
									<sref ref="B26B0025000000"></sref> 
, <sref ref="B26B0027000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PROTECTORES, FUNDAS O DISPOSICIONES PARA EL GUIADO</text>
								<references>
									<sref ref="B26B0029000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="B26B0011000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="B26B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuchillos manuales</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="B26B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuchillos manuales de hoja regulable, p. ej. cuchillos de hoja abatible</text>
							</titlePart>
							<titlePart>
								<text> 
Cortaplumas</text>
								<entryReference>
									<sref ref="B26B0011000000"></sref> 
 tiene prioridad</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con hoja pivotante</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con muesca o diente de retenida</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con muelle o resorte libre insertado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con hoja deslizante</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mangos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="B26B0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuchillos manuales de hoja fija</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuchillos de mesa</text>
									<entryReference>
										<sref ref="B26B0009020000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0003030000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
especialmente concebidos para cortar rebanadas una a una</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para realizar simultáneamente varias incisiones</text>
								</titlePart>
								<titlePart>
									<text> 
Cuchillos de hojas múltiples</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0003060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuchillos de explorador o similares</text>
									<entryReference> 
sus fundas <sref ref="B26B0029020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0003080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
especialmente adaptados para cortar el cartón o los materiales de revestimiento de los muros, de los suelos u otros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="B26B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuchillos manuales con una o varias hojas separables</text>
								<entryReference> 
bisturíes o cuchillas quirúrgicas con hojas separables <sref ref="A61B0017321300"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="B26B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuchillos manuales a base de una hoja animada de un movimiento alternativo originado por un motor</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="B26B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Hojas de cuchillos manuales</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la forma de la arista cortante, p. ej. ondulada</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="B26B0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuchillos manuales combinados con otros instrumentos, p. ej. sacacorchos, tijeras, instrumentos para escribir</text>
								<entryReference> 
utensilios de mesa combinados <sref ref="A47G0021060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="B26B0015000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="B26B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cizallas manuales</text>
							</titlePart>
							<titlePart>
								<text> 
Tijeras</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="B26B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cizallas manuales</text>
							</titlePart>
							<titlePart>
								<text> 
Tijeras</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con hojas de fundición</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con hojas amovibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la forma de las hojas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0013080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con aristas cortantes onduladas o dentadas en el plano de la hoja</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0013100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para producir cortes ondulados, en zigzag o de forma similar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la forma de las empuñaduras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0013140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con empuñadura que no forma anillos para los dedos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0013160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
dotados de resortes, p. ej. para permitir el bloqueo de las hojas o de las empuñaduras</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0013180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
sin articulación, es decir, con hojas conectadas por un elemento elástico</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0013200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un puño en forma de anillo para los dedos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
combinados con accesorios, p. ej. con cortapuros, con instrumentos de manicura</text>
									<entryReference> 
cortapuros <u> 
en sí</u>
										<sref ref="A24F0013240000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0013240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para ayudar a cortar el cabello</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con conectadores intermediarios entre los puños y las hojas, p. ej. para maniobrar a distancia</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0013280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Articulaciones</text>
									<entryReference>
										<sref ref="B25B0007060000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="B26B0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cizallas manuales de hojas impulsadas por un motor</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="l" lang="ES" symbol="B26B0015000000" nocore="yes">
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="B26B0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Herramientas cortantes manuales con dos mandíbulas poniéndose en contacto borde con borde</text>
								<entryReference> 
pinzas de uñas o cortauñas <sref ref="A45D0029020000"></sref>
								</entryReference>
								<entryReference> 
sus articulaciones <sref ref="B25B0007060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con mandíbulas operadas indirectamente desde las empuñaduras, p. ej. por medio de palancas con excéntricas o muñoneras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="B26B0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cortadoras de cabello o afeitadoras que operan por medio de varias aristas cortantes, p. ej. cortadoras de cabello, máquinas de afeitar en seco</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B26B0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de tipo cuchillo animado de movimiento alternativo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="B26B0019040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cabezas cortantes a este efecto</text>
									</titlePart>
									<titlePart>
										<text> 
Herramientas de corte a este efecto</text>
									</titlePart>
									<titlePart>
										<text> 
Equipos de seguridad de éstos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0019060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
comportando elementos de corte que trabajan en cooperación, teniendo estos dos elementos dientes de cizallado</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B26B0019080000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
de tipo pinza</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0019100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
comportando varios tipos diferentes de elementos cortantes animados de movimiento alternativo, p. ej. un par de elementos de cizallado dentados combinados con un par de elementos cortantes perforados o un ensamblaje que comporta, en combinación, elementos dentados y perforados</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B26B0019120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
del tipo de herramienta de corte oscilante</text>
								</titlePart>
								<titlePart>
									<text> 
Cabezas cortantes a este efecto</text>
								</titlePart>
								<titlePart>
									<text> 
Herramientas de corte a este efecto</text>
									<entryReference>
										<sref ref="B26B0019040000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B26B0019140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
del tipo de herramienta de corte rotativo</text>
								</titlePart>
								<titlePart>
									<text> 
Cabezas cortantes a este efecto</text>
								</titlePart>
								<titlePart>
									<text> 
Herramientas cortantes a este efecto</text>
									<entryReference>
										<sref ref="B26B0019040000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
comportando un cuchillo-cilindro o un cuchillo-cono, o elementos cortantes separados que giran como un cilindro o un cono</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0019180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en combinación con una bola de afeitar fija sin perforación para el cizallado</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0019200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con un sistema para cortar los cabellos según la longitud elegida o de longitud variable</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0019220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con sistema para despejar el cabello</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0019240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
especialmente concebidas para esquilar animales, p. ej. ovejas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0019260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
del tipo que trabajan simultáneamente según diferentes modos de operación, p. ej. con movimiento alternativo y oscilante</text>
								</titlePart>
								<titlePart>
									<text> 
del tipo de varias cabezas que permiten modificar el modo de operar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0019280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de propulsión de las cortadoras de cabello o de las afeitadoras en seco, p. ej. por propulsión electromotriz</text>
									<entryReference> 
motores eléctricos <u> 
en sí</u>
										<sref ref="H02"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
propulsadas por la fuerza muscular, p. ej. por rodamiento sobre la piel</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
propulsadas mecánicamente, p. ej. por motor de resorte</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
propulsadas por un fluido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
propulsadas a distancia por medio de un árbol flexible</text>
									</titlePart>
									<titlePart>
										<text> 
Medios de transmisión a este efecto</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B26B0019380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas o accesorios de las cortadoras de cabello o de las afeitadoras en seco, p. ej. cajas, mangos, protectores</text>
									<entryReference> 
hojas, cabezas de corte <sref ref="B26B0019040000"></sref> 
, <sref ref="B26B0019120000"></sref> 
, <sref ref="B26B0019140000"></sref>
									</entryReference>
									<entryReference> 
dispositivos de limpieza o desinfección <sref ref="A45D0027460000"></sref>
									</entryReference>
									<entryReference> 
dispositivos de secado <sref ref="A45D0027480000"></sref>
									</entryReference>
									<entryReference> 
envolturas para aparatos eléctricos en general <sref ref="H05K"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Lubrificación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que permiten el enderezamiento de los cabellos que se van a cortar, p. ej. por medio de cabellos duros</text>
									</titlePart>
									<titlePart>
										<text> 
que permitan tensar la piel, p. ej. por medio de rodillos o cintas</text>
										<entryReference> 
dispositivos para tensar la piel para el afeitado <u> 
en sí</u>
											<sref ref="A45D0027380000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de aspiración para recoger los cabellos cortados, o para la piel que se va a afeitar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que permiten la iluminación de la zona que se va a afeitar o a cortar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0019480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Utensilios accesorios para la ejecución de un trabajo distinto al de corte del cabello, p. ej. accesorios de las cortadoras o de las afeitadoras para la manicura</text>
										<entryReference> 
medios de masaje <u> 
en sí</u>
											<mref endRef="A61H0023000000" endRefLevel="c" endRefType="/" ref="A61H0007000000" refLevel="c" refType="/"></mref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="B26B0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Afeitadoras de tipo abierto o de tipo cuchilla</text>
							</titlePart>
							<titlePart>
								<text> 
Afeitadoras de seguridad u otros utensilios de afeitado tipo acepilladura</text>
							</titlePart>
							<titlePart>
								<text> 
Dispositivos para el corte del cabello que implican el uso de una hoja de afeitar</text>
							</titlePart>
							<titlePart>
								<text> 
Equipo a este efecto</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0021020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
comportando hojas no reemplazables</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Afeitadoras de tipo navaja</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Afeitadoras de seguridad de hoja fija, p. ej. con hoja fundida</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="B26B0021080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
comportando hojas reemplazables</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Afeitadoras de seguridad con una o varias hojas dispuestas longitudinalmente con relación al mango</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
combinadas con peines u otros dispositivos para el cuidado del cabello</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Afeitadoras de seguridad con una o varias hojas dispuestas transversalmente con relación al mango</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
comportando hojas dotadas de una sola arista cortante</text>
											<entryReference>
												<mref endRef="B26B0021380000" endRefLevel="c" endRefType="/" ref="B26B0021220000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
comportando hojas con dos aristas cortantes</text>
											<entryReference>
												<mref endRef="B26B0021380000" endRefLevel="c" endRefType="/" ref="B26B0021220000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
comportando hojas con más de dos aristas cortantes</text>
										</titlePart>
										<titlePart>
											<text> 
comportando hojas-disco</text>
											<entryReference>
												<mref endRef="B26B0021380000" endRefLevel="c" endRefType="/" ref="B26B0021220000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
comportando varias hojas para uso simultáneo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021240000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
del tipo de depósito</text>
										</titlePart>
										<titlePart>
											<text> 
del tipo en el que una nueva hoja se coloca en posición mientras se retira la hoja usada</text>
											<entryReference> 
estuches para hojas de afeitar <sref ref="A45D0027240000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
del tipo de cinta continua</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021280000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
del tipo "corte en tirante", es decir, en las que la arista cortante de la hoja está dispuesta oblicuamente con relación al mango</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
de las que llevan tapas pivotantes</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B26B0021320000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
en las afeitadoras que comportan hojas de doble arista o filo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
de tipo rodillo</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="B26B0021360000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que permiten un movimiento alternativo de la hoja</text>
												<entryReference> 
permitiendo un movimiento alternativo de los elementos cortantes de las cortadoras de cabello y de las afeitadoras en seco <sref ref="B26B0019000000"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
que permiten un movimiento alternativo de la hoja por medios distintos a los rodillos</text>
											<entryReference> 
permitiendo un movimiento alternativo de los elementos cortantes de las cortadoras de cabello y de las afeitadoras en seco <sref ref="B26B0019000000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0021400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas o accesorios</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para cortar los cabellos según la longitud elegida o de longitud variable</text>
										<entryReference> 
peines, plantillas o guías especialmente concebidos para los dispositivos de cortar cabellos <sref ref="A45D0024360000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios incorporados a la afeitadora o fijos a ésta para almacenar la crema de afeitar, las lociones o los productos similares</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para aclarar la piel</text>
										<entryReference>
											<sref ref="B26B0019460000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios de calefacción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios incorporados a la afeitadora o fijos sobre ella para afilar las hojas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mangos, p. ej. inclinados, flexibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0021540000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Hojas para afeitadoras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021560000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizadas por su forma</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B26B0021580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizadas por el material</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="B26B0021600000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por el revestimiento</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="B26B0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Hachas</text>
							</titlePart>
							<titlePart>
								<text> 
Hachetas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="B26B0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Herramientas cortantes manuales que tienen hojas en forma de disco, p. ej. propulsadas a motor</text>
								<entryReference> 
detalles o partes constitutivas, p. ej. carcasas, cuerpos de herramientas portátiles a motor no relacionadas particularmente con la operación realizada <sref ref="B25F0005000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="B26B0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Herramientas cortantes manuales no previstas en los grupos <mref endRef="B26B0025000000" endRefLevel="c" endRefType="/" ref="B26B0001000000" refLevel="c" refType="/"></mref> 
, p. ej. anillos para cortar la cuerda, dispositivos de corte por medio de hilos metálicos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="B26B0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Protectores o fundas para instrumentos cortantes manuales</text>
							</titlePart>
							<titlePart>
								<text> 
Disposiciones para el guiado de instrumentos cortantes manuales</text>
								<entryReference> 
protectores para cortadoras de cabello o afeitadoras en seco <sref ref="B26B0019380000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0029020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Protectores o fundas para cuchillos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0029040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Protectores o fundas para tijeras, p. ej. combinadas con accesorios de manicura</text>
									<entryReference> 
utensilios de manicura <u> 
en sí</u>
										<sref ref="A45D0029000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B26B0029060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para el guiado de instrumentos cortantes manuales</text>
									<entryReference> 
material o disposiciones para el guiado de instrumentos cortantes particulares, <u> 
ver</u> 
 los lugares correspondientes, p. ej. para dispositivos de corte de cabello <sref ref="A45D0024360000"></sref> 
, para hojas de sierra <sref ref="B27B0011020000"></sref> 
, <sref ref="B27B0013100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
